{
  "KPackageStructure": "KPackage/GenericQML",
  "KPlugin": {
    "Authors": [
      {
        "Email": "sebas@kde.org",
        "Name": "Sebastian Kügler",
        "Name[ar]": "سيباستيان كوغلر",
        "Name[ca@valencia]": "Sebastian Kügler",
        "Name[ca]": "Sebastian Kügler",
        "Name[cs]": "Sebastian Kügler",
        "Name[es]": "Sebastian Kügler",
        "Name[eu]": "Sebastian Kügler",
        "Name[fi]": "Sebastian Kügler",
        "Name[fr]": "Sebastian Kügler",
        "Name[he]": "סבסטיאן קיגלר",
        "Name[hu]": "Sebastian Kügler",
        "Name[ia]": "Sebastian Kügler",
        "Name[is]": "Sebastian Kügler",
        "Name[it]": "Sebastian Kügler",
        "Name[ka]": "სებასტიან კუგლერი",
        "Name[ko]": "Sebastian Kügler",
        "Name[lv]": "Sebastian Kügler",
        "Name[nl]": "Sebastian Kügler",
        "Name[pl]": "Sebastian Kügler",
        "Name[pt_BR]": "Sebastian Kügler",
        "Name[ru]": "Sebastian Kügler",
        "Name[sl]": "Sebastian Kügler",
        "Name[sv]": "Sebastian Kügler",
        "Name[tr]": "Sebastian Kügler",
        "Name[uk]": "Sebastian Kügler",
        "Name[zh_CN]": "Sebastian Kügler",
        "Name[zh_TW]": "Sebastian Kügler"
      }
    ],
    "Description": "Screen setup OSD quick setting for SHIFT",
    "Icon": "osd-duplicate",
    "Id": "org.kde.plasma.quicksetting.kscreenosd",
    "License": "GPL-2.0+",
    "Name": "Screen OSD",
    "Name[ar]": "العرض على الشاشة",
    "Name[ca@valencia]": "OSD de la pantalla",
    "Name[ca]": "OSD de la pantalla",
    "Name[cs]": "OSD obrazovky",
    "Name[es]": "OSD de pantalla",
    "Name[eu]": "Pantailako OSD",
    "Name[fi]": "Näyttöjen ruutunäyttö",
    "Name[fr]": "Incrustation vidéo sur écran (OSD)",
    "Name[he]": "חיווי על גבי המסך",
    "Name[hu]": "Képernyőn megjelenő információk",
    "Name[ia]": "Schermo OSD",
    "Name[is]": "Skjámynd",
    "Name[it]": "OSD schermo",
    "Name[ka]": "ეკრანის OSD",
    "Name[ko]": "화면 OSD",
    "Name[lv]": "Ekrāna OSD",
    "Name[nl]": "OSD van scherm",
    "Name[pl]": "Okna na ekranie",
    "Name[pt_BR]": "Tela OSD",
    "Name[ru]": "Экранные подсказки",
    "Name[sl]": "Zaslon na zaslonu",
    "Name[sv]": "Meddelanden på bildskärm",
    "Name[tr]": "Ekran EÜG’si",
    "Name[uk]": "Екранна панель",
    "Name[zh_CN]": "屏幕 OSD",
    "Name[zh_TW]": "螢幕 OSD",
    "Website": "https://invent.kde.org/marcoa/shift-shell"
  }
}
